html, body{
	width:100%; 
	height:100%;
	padding:0;
	margin:0;
	font-size: 18px;
	line-height:140%;
	font-weight:300;
	color: #000;
	font-family: 'Nunito', Helvetica, Helvetica Neue, Arial;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	}

body.home{
	font-size: 25px;
	}
#page{
	width:100%;
	height:auto;
	    min-height: 100%;
		background-color:#fff;
	background-image: url("../images/entry-sketch.png");
	background-position: top right;
	background-size:600px;
	background-repeat: no-repeat;
	}
body {
    padding-top: 90px;
}

/* \\\\\\\\\\\\\\\\\\\\ HEADER ///////////////////// */

header#head {
    width: 100%;
    height: auto;
    background-color: #fff;
    height: 88px;
    position: absolute;
    top: 0;
	z-index: 100000;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.header-con{
	width:100%;
	margin:0 auto;
	padding:0;
	position:relative;
	right: 0;
    top: 0;
}
.head-btn {
    color: #fff;
    background: #000;
    width: 280px;
    text-align: center;
    padding: 18px;
    border-radius: 3px;
    font-size: 22px;
}
.header-con > a, .header-con > div {
    float: right;
    margin: 12px;
}
.header-con > a:link, .header-con > a:visited, .header-con > a:active, .header-con > a:hover {
	color:#fff;
}


#logo {
    width: 16%;
    height: auto;
    padding: 80px 30px 30px;
    float: left;
    position: absolute;
    left: inherit;
    top: 0;
    background: #000;
    left: 30px;
	z-index: 100;
}
#logo img{
	width:100%;
	position: relative;
	}

.cart-icon {
    position: relative;
    right: 0;
    width: 60px;
    height: 60px;
    background-color: #f7f6f2;
    padding: 22px 18px;
    z-index: 10000;
    top: 3px;
    -webkit-transition: 1s all ease-in-out;
    transition: 1s all ease-in-out;
    border-radius: 100%;
}

.home #logo {
    width: 16%;
    height: auto;
    padding: 200px 30px 30px;
    float: left;
    position: absolute;
    left: inherit;
    top: 0;
    background: #000;
    right: 33%;
	z-index: 100;
}
.home #logo img{
	width:100%;
	position: relative;
	}
.cart-icon img {
    top: -7px;
    position: relative;
    width: 25px;
}
a.icon-quantity {
    position: absolute;
    right: -8px;
    font-size: 15px;
    background: #fb6d47;
    height: 25px;
    width: 25px;
    border-radius: 100%;
	    line-height: 140%;
}
a.icon-quantity {
    color: #fff;
    text-align: center;
    padding: 0;
}
a.icon-quantity {
    color: #fff;
    text-align: center;
    padding: 0;
    padding: 3px 0 0;
    line-height: 140%;
    box-sizing: border-box;
	top:0;
}
a.icon-quantity:link, a.icon-quantity:hover, a.icon-quantity:active, a.icon-quantity:visited{
	color:#fff;
}
.shopping-cart-empty .cart-icon{right:-100px !important;}
@media screen and (max-width:1600px){ 
	 .home #logo, #logo {
		width: 260px;
	}
	.head-btn {
		width: 200px;
	}
}

@media screen and (max-width:1340px){ 
	.header-con {
		width: 100%;
		padding: 0px 0 0 20px;
	}
	.head-btn {
		width: 175px;
	}
	 .home #logo, #logo {
		width: 200px;
	}
	 .home #logo, #logo {
    width: 16%;
    padding: 120px 30px 30px;
    right: 40%;
    z-index: 100;
}
	
	
	html, body{
	font-size: 20px;
	}
}

@media screen and (max-width:1080px){ 
	 .home #logo, #logo {
		width: 200px;
	}
	.head-btn {
		width: 160px;
		font-size: 18px;
	}
	.header-con > a, .header-con > div {
		float: right;
		margin: 12px;
		font-size: 18px;
	}
}
@media screen and (max-width:768px){ 
	header#head {
		width: 100%;
		height: auto;
		background-color: #fff;
		border-bottom: 1px solid #ccc;
		padding-left: 36%;
	}
	a.studio-button-head.head-btn, a.termin-button-head.head-btn {
		display: none;
	}
	    .home #logo, #logo {
        width: 55%;
        left: 30px;
    }
	
	 #logo {
        width: 200px;
        left: 30px;
    }

}


	
	
/* \\\\\\\\\\\\\\\\\\\\ NAVIGATION ///////////////////// */	
.menu-hauptmenue-container {
    position: fixed;
    top: -100%;
    padding: 120px 30px;
    right: 0%;
    width: 100%;
    height: 100%;
    background: #000;
    font-size: 30px;
	-webkit-transition:1s ease-in-out all;
	transition:1s ease-in-out all;
	 z-index: 100000;
    text-align: center;
}
ul#menu-hauptmenue, ul#menu-hauptmenue li {
  	margin: 0;
	padding:0;
}
ul#menu-hauptmenue li {
    padding: 10px;
    display: block;
}
ul#menu-hauptmenue li a {
    font-size: 30px;
    display: block;
}
.toggle-on .menu-hauptmenue-container {    top: 0%;  }	
ul#menu-hauptmenue a, ul#menu-hauptmenue li.current_page_item ul.sub-menu a {
    color: #fff;
    line-height: 140%;
}
ul#menu-hauptmenue li.current_page_item > a, ul#menu-hauptmenue ul.sub-menu li.current_page_item a {
    color: #666666;
    font-weight: 600;
}
ul.sub-menu {
    margin: 0;
    padding: 20px 0;
}
.menu-button {
    padding: 15px 0 15px 0;
    background: #000;
    border-radius: 3px;
    width: 60px;
    height: 60px;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}
.menu-button div {
    background: #fff;
    width: 30px;
    position: absolute;
    height: 4px;
    top: 18px;
    left: 15px;
    border-radius: 5px;
	-webkit-transition: all 1s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  	transition:         all 1s cubic-bezier(0.68, -0.55, 0.265, 1.55);
	cursor: pointer;
}
.menu-button div:nth-child(2) {
    top: 28px;
}
.menu-button div:nth-child(3) {
    top: 38px;
}
.toggle-on .menu-button div:nth-child(2) {
    transform: rotate(45deg);
}
.toggle-on .menu-button div:nth-child(1), .toggle-on .menu-button div:nth-child(3) {
    transform: rotate(-45deg);
	top: 28px;
}

@media screen and (max-width:1340px){ }	

@media screen and (max-width:768px){ }		







	
/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ CONTENT /////////////////////////*/



#wrapper{
	width:100%;
	min-height:100%;
	float:left;
	}	
#content {
    width: 1280px;
    height: auto;
    padding: 180px 30px 30px;
    margin: 0 auto;
    overflow: hidden;
}
.page-template-default #content .con,  .page-template #content .con{ width: 850px; }
.blog #content .con{width:1280px;}

@media screen and (max-width:1340px){ 
	#content{
		width:100%;     
	}
}


@media screen and (max-width:910px){ 

	.page-template-default #content .con, .page-template #content .con {
		width: 100%;
	}
	
}





/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\  LIGHTBOX ///////////////////////// */

.kontakt-icons {
    position: fixed;
    right: 12px;
    top: 105px;
    z-index: 1000;
}
.kontakt-icon {
    width: 60px;
    height: 60px;
    background: #666666;
    padding: 12px;
    cursor: pointer;
    border-radius: 3px;
}
.kontakt-icon img{width: 100%;}
.lightbox-kontakt-wrapper, .lightbox-info-wrapper {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: -100%;
    background: #fff;
    z-index: 9999;
	    overflow: scroll;
    padding: 30px;
	-webkit-transition: 1s all ease-in-out;
	transition: 1s all ease-in-out;
}
.kontakt-visible .lightbox-kontakt-wrapper {
    left: 0;
    padding-top: 120px;
}
.info-visible .lightbox-info-wrapper{left:0;}
.lightbox-kontakt.con h2 {
    text-align: center;
}
.lightbox-kontakt.con {
    width: 850px;
	text-align: center;
}
.lightbox-kontakt input.wpcf7-form-control.wpcf7-submit {
    margin: 0 auto;
}
.close {
    position: absolute;
    right: 20px;
    top: 110px;
    width: 40px;
}
.close img {
    width: 100%;
}

@media screen and (max-width:1140px){ 
	.lightbox-kontakt.con {
		width: 100%;
	}
}



/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\  FOOTER ///////////////////////// */

footer{
	background-image: url("../images/head-bg.jpg");
    background-size: 100%;
    position: relative;
    clear: both;
	float:left;
	width: 100%;
	color:#fff;
}
.menu-footer-menue-container {
    width: 100%;
    padding: 0px;
}

.menu-footer-menue-container ul, .menu-footer-menue-container li {
    margin: 0;
    padding: 0;
    list-style: none;
}
.menu-footer-menue-container li a:link, .menu-footer-menue-container li a:hover, .menu-footer-menue-container li a:active, .menu-footer-menue-container li a:visited,
footer a:link, footer a:hover, footer a:active, footer a:visited{
	color:#fff;
}
.menu-footer-menue-container li {
    padding: 0 0px;
}

.social-media img {
    width: 61px;
    margin-right: 20px;
}
div#logo-footer {
    width: 60%;
    padding: 20px;
    background: #000;
    padding-top: 150px;
    border-radius: 10px;
    top: -100px;
    position: relative;
}

div#footer-content {
    text-align: left;
    width: 1500px;
    margin: 0 auto;
}


@media screen and (max-width:1560px){ 

	div#footer-content {
        width: 100%;
        padding: 0 30px;
    }
}

@media screen and (max-width:768px){ 

div#logo-footer {
    width: 60%;
    padding: 20px;
    background: #000;
    padding-top: 150px;
    border-radius: 10px;
    top: 0;
    position: relative;
    margin-top: -100px;
}
div#footer-content {
    padding: 30px 30px;
}
}
